## libfits-java 1.10.0

=== debian/changelog ===
libfits-java (1.10.0-1) unstable; urgency=low

  * Initial release. (Closes: #694418)
  * Repacked original source JAR archive 'fits_src.jar'
    into the versioned tarball 'libfits-java_1.10.0.orig.tar.gz'.
  * Added shell script "debian/orig-tar.sh" which automates the
    resorting from the upstream JAR to the ".orig.tar.gz" file.
  * Added ANT build system to compile the sources
    to class files, to put them in a jar archive,
    and to generate javadoc from them.

 -- Florian Rothmaier <frothmai@ari.uni-heidelberg.de>  Wed, 13 Feb 2013 18:44:36 +0100
