=== debian/control ===
Source: libfits-java
Section: java
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Florian Rothmaier <frothmai@ari.uni-heidelberg.de>
Build-Depends: debhelper (>= 8), javahelper (>= 0.40), ant
Build-Depends-Indep: default-jdk, default-jdk-doc
Standards-Version: 3.9.3
Homepage: http://heasarc.gsfc.nasa.gov/docs/heasarc/fits/java/

Package: libfits-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Suggests: libfits-java-doc
Description: Java library for the I/O handling of FITS files
 FITS (Flexible Image Transport System) is the standard
 data format in astronomy used for the transport, analysis,
 and archival storage of scientific data sets.
 .
 This library provides efficient I/O for FITS images and
 binary tables. All basic FITS formats and gzip compressed
 files are supported.

Package: libfits-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java library for the I/O handling of FITS files (javadoc)
 FITS (Flexible Image Transport System) is the standard
 data format in astronomy used for the transport, analysis,
 and archival storage of scientific data sets.
 .
 This library provides efficient I/O for FITS images and
 binary tables. All basic FITS formats and gzip compressed
 files are supported.
 .
 This package contains the JavaDoc documentation of the package.
