## libfits-java 1.15.1

=== debian/changelog ===
libfits-java (1.15.1-1) unstable; urgency=low

  * Updated to the most recent upstream version. (Closes: #815830)

 -- Florian Rothmaier <frothmaier@lsw.uni-heidelberg.de>  Sun, 13 Nov 2016 01:05:19 +0100
