=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: libfits-java
 Section: java
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Rothmaier <frothmai@ari.uni-heidelberg.de>
-Build-Depends: debhelper (>= 8), javahelper (>= 0.40), ant
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Florian Rothmaier <frothmaier@lsw.uni-heidelberg.de>
+Build-Depends: debhelper (>= 9), javahelper (>= 0.40), ant,
+ libfindbugs-java, libcommons-compress-java
 Build-Depends-Indep: default-jdk, default-jdk-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.8
 Homepage: http://heasarc.gsfc.nasa.gov/docs/heasarc/fits/java/
+Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/libfits-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/libfits-java.git
 
 Package: libfits-java
 Architecture: all
