## libfits-java 1.15.2

=== debian/changelog ===
libfits-java (1.15.2-2) unstable; urgency=medium

  * Team upload.
  * Add resources files to jar (Closes: #986403)

 -- Ole Streicher <olebole@debian.org>  Mon, 05 Apr 2021 12:10:07 +0200

libfits-java (1.15.2-1) unstable; urgency=low

  * Team upload.
  * New upstream version 1.15.2
  * Add github repository and new homepage
  * Push Standards-Version to 4.1.1. Consequently use https: in URLs

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Oct 2017 08:55:15 +0200
