=== debian/watch ===
version=3             
opts="downloadurlmangle=s:$:fits_src.jar: ,\
filenamemangle=s:^v([\d\.]+).*$:fits_src-$1.jar:" \
http://heasarc.gsfc.nasa.gov/docs/heasarc/fits/java/v([\d\.]+)/v([\d\.]+).*
