## libfits-java 1.20.0

=== debian/changelog ===
libfits-java (1.20.0-1) unstable; urgency=medium

  * Switch to Github releases
  * New upstream version 1.20.0
  * Push d/compat to 13 and replace with dbhelper-compat dependency
  * Replace old Debian git repository URL with Salsa
  * Push Standards-Version to 4.7.0. No changes needed
  * Put myself into uploaders
  * Add gitlab-ci.yml

 -- Ole Streicher <olebole@debian.org>  Mon, 24 Jun 2024 13:58:18 +0200
