=== debian/control ===
Source: libfits-java
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>,
           Florian Rothmaier <frothmaier@lsw.uni-heidelberg.de>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               ant,
               libfindbugs-java,
               libcommons-compress-java
Build-Depends-Indep: default-jdk,
                     default-jdk-doc
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/libfits-java
Vcs-Git: https://salsa.debian.org/debian-astro-team/libfits-java.git
Homepage: https://nom-tam-fits.github.io/nom-tam-fits/

Package: libfits-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Suggests: libfits-java-doc
Description: Java library for the I/O handling of FITS files
 FITS (Flexible Image Transport System) is the standard
 data format in astronomy used for the transport, analysis,
 and archival storage of scientific data sets.
 .
 This library provides efficient I/O for FITS images and
 binary tables. All basic FITS formats and gzip compressed
 files are supported.

Package: libfits-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java library for the I/O handling of FITS files (javadoc)
 FITS (Flexible Image Transport System) is the standard
 data format in astronomy used for the transport, analysis,
 and archival storage of scientific data sets.
 .
 This library provides efficient I/O for FITS images and
 binary tables. All basic FITS formats and gzip compressed
 files are supported.
 .
 This package contains the JavaDoc documentation of the package.
