## libfits-java 1.20.1

=== debian/changelog ===
libfits-java (1.20.1-1) unstable; urgency=medium

  * New upstream version 1.20.1
  * Remove Florian Rothmaier from uploaders

 -- Ole Streicher <olebole@debian.org>  Sun, 01 Sep 2024 11:51:47 +0200
