## libfits-java 1.20.2

=== debian/changelog ===
libfits-java (1.20.2-1) unstable; urgency=medium

  * New upstream version 1.20.2. Switch back to unstable.

 -- Ole Streicher <olebole@debian.org>  Tue, 03 Dec 2024 10:02:02 +0100

libfits-java (1.20.2~rc1-1) experimental; urgency=medium

  * New upstream release candidate 1.20.2~rc1. Switch to experimental

 -- Ole Streicher <olebole@debian.org>  Wed, 06 Nov 2024 14:15:54 +0100
