=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libfits-java
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>,
-           Florian Rothmaier <frothmaier@lsw.uni-heidelberg.de>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
