## libfits-java 1.21.0

=== debian/changelog ===
libfits-java (1.21.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfits-java-doc: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove unnecessary get-orig-source-target.

  [ Ole Streicher ]
  * New upstream version 1.21.0
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Mar 2025 17:09:22 +0100
