=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libcommons-compress-java
 Build-Depends-Indep: default-jdk,
                      default-jdk-doc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/libfits-java
 Vcs-Git: https://salsa.debian.org/debian-astro-team/libfits-java.git
 Homepage: https://nom-tam-fits.github.io/nom-tam-fits/
@@ -35,6 +35,7 @@
 Depends: ${java:Depends},
          ${misc:Depends}
 Recommends: ${java:Recommends}
+Multi-Arch: foreign
 Description: Java library for the I/O handling of FITS files (javadoc)
  FITS (Flexible Image Transport System) is the standard
  data format in astronomy used for the transport, analysis,
