=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,3 @@
 override_dh_auto_build:
 	ant jar
 	ant javadoc
-
-get-orig-source:
-	uscan --verbose --force-download
