=== debian/watch ===
version=4
opts=uversionmangle=s/-(rc|a|b|c)/~$1/,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nom-tam-fits-$1\.tar\.gz/ \
  https://github.com/nom-tam-fits/nom-tam-fits/tags .*/v?(\d\S+)\.tar\.gz
